/* website style  */
html{ overflow:hidden;}

#intero_logo_panel {position:absolute;width:1px;height:1px;background:url(../imgs/bg_intro.png);z-index:100;display:none;left:0px;top:0px;overflow:hidden;/*box-shadow:10px 10px 30px 20px #999;*/}
.intro_logo{position:relative;width:212px;height:201px;display:none;}

.kv {position:absolute;width:100%;height:201px;z-index:10;margin:0px; left:0px;display:none; color:#fff; font-size:30px; }
.kv li { width:100%; height:201px;text-align:center;}
.kv li dt.kv_title_en { line-height:40px; font-family:Tahoma, Geneva, sans-serif; margin-top:50px;}

